*{
    margin: 0;
    border: 0;
    padding: 0;
}

input, button, textarea, select, a, figure, div {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
}

body{
    background-image: url("imagens/tela1.png");
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    color: rgb(0, 0, 0);
}

.grid{
    z-index: 10;
    position: fixed;
    left: 32.15%;
    top: 20%;
    gap: 82px;
    row-gap: 23px;
    display: grid;
    grid-template-columns: repeat(3,280px);
    justify-content: center;
    align-self: center;
    justify-self: center;
    transition: left 500ms;
}

.p11{
    width: 280px;
}

.pontos{
    padding: 10px;
    position: absolute;
    left: 20px;
    top: 480px;
    width: 406px;
    height: 100px;
    padding-top: 5px;
    font-size: 30px;
    text-align: center;
    font-family: 'Rotunda';
    color: rgb(0, 0, 0);
    font-weight: bold;
}


p{
    font-size: 35px;
    
}

.fodder{
    height: 40px;
}

.respostas{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.comecar{
    opacity: 0;
}

.perguntas{
    height: 95vh;
    width: 65vw;
    background-image: url('imagens/bib.png');
    background-size: cover;
    z-index: 100;
    position: fixed;
    right: 35px;
    transition: top 500ms;
    border-radius: 50px;
    box-shadow: 0 0 0 5px #000000,
            0 0 0 13px #cec8c0;
}

.itens{
    font-size: 25px;
    text-align: center;
    font-family: 'Rotunda';
    font-weight: bold;
}

.opcoes{
    display: none;
    width: 80%;
    gap: 40px;
    row-gap: 40px;
    grid-template-columns: repeat(5, 150px);
    justify-content: center;
    align-self: center;
    justify-self: center;

}

.btnpl{
    display: none;
    border-radius: 5px;
    height: 40px;
    padding: 3px;
    background-image: url("imagens/back.png");
    background-size: cover;
    font-family: 'Rotunda';
    color: black;
    font-weight: bolder;
    text-align: center;
    font-size: 30px;
    box-shadow: 0 0 0 5px #000000,
            0 0 0 13px #cec8c0;
}

.score{
    z-index: 10;
    position: fixed;
    border-radius: 25px;
    text-align: center;
    font-family: 'Rotunda';
    font-weight: bolder;
    left: 608px;
    top: 200px;
    width: 50%;
    height: 70%;
    transition: left 500ms;
    background-image: url("imagens/bib.png");
    box-shadow: 0 0 0 5px #000000,
            0 0 0 13px #cec8c0;

}

.score-grid{
    display: grid;
    width: 100%;
    gap: 0px;
    row-gap: 0px;
    grid-template-columns: repeat(3, 200px);
    justify-content: center;
    align-self: center;
    justify-self: center;

}

.scpl{
    display: none;
    width: 200px;
    background-color: rgba(112, 176, 255, 0.259);
    height: 80px;
    background-size: cover;
    font-family: 'Rotunda';
    color: black;
    font-weight: bolder;
    text-align: center;
    font-size: 20px;
    box-shadow: 0 0 0 1px #645febd5;
}

.btnpl1{
    border-radius: 5px;
    height: 40px;
    padding: 3px;
    background-image: url("imagens/back.png");
    background-size: cover;
    font-family: 'Rotunda';
    color: black;
    font-weight: bolder;
    text-align: center;
    font-size: 30px;
    box-shadow: 0 0 19px 6px rgba(41,215,57,0.57) inset,
            0 0 7px 1px #18e31f,
            0 0 6px 6px #dce7ee,
            0 0 1px 10px #31ff44,
            0 0 19px 19px rgba(41,215,62,0.38);
}

#res{
    font-size: 30px;
    text-transform: uppercase;
    width: 80%;
    background-color: rgba(255, 255, 255, 0.171);
    font-family: 'Rotunda';
    font-weight: bold;
    color: rgb(255, 255, 255);
    border-radius: 10px;
    box-shadow: 0 0 19px 6px rgba(41,73,215,0.55) inset,
            0 0 7px 1px #1894e3,
            0 0 6px 6px #dce7ee,
            0 0 1px 10px #3158ff,
            0 0 19px 19px rgba(41,73,215,0.38);
}


.resposta, .resposta1{
    background-image: url("imagens/back.png");
    background-size: cover;
    width: 280px;
    height: 80px;
    font-size: 40px;
    border-radius: 20px;
    background-color: black;
    color: #9dfd70;
    font-family: 'Rotunda';
    font-weight: bolder;
    box-shadow: 0 0 19px 5px rgba(0,255,1,0.57) inset,
    0 0 9px 3px rgba(76,255,0,0.81),
    0 0 6px 9px #dce7ee,
    0 0 1px 12px #49ff31,
    0 0 23px 18px rgba(53,255,0,0.36);
}


.resposta1{
    display: none;
}

#round{
    position: absolute;
    left: 40px;
    font-family: 'Rotunda';
    font-weight: bolder;
    font-size: 96px;
    bottom: 25px;
}

#pergunta{
    text-transform: uppercase;
    font-size: 50px;
}

#conclu{
    text-transform: uppercase;
    font-size: 70px;
}

.passa{
    position: absolute;
    width: 70px;
    height: 50px;
    opacity: 0%;
    bottom: 0px;
    left: 150px;
}

.vai{
    position: absolute;
    width: 70px;
    height: 50px;
    opacity: 0%;
    bottom: 0px;
    left: 250px;
}

.titulos{
    position: fixed;
    left: 32%;
    top: 11%;
    gap: 82px;
    row-gap: 23px;
    display: grid;
    grid-template-columns: repeat(3,280px);
    justify-content: center;
    align-self: center;
    justify-self: center;
    transition: left 500ms;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Rotunda';
    font-weight: bold;
    font-size: 35px;
    color: rgba(136, 23, 23, 0.856);
}

.img-btn{
    margin: 15px;
    margin-left: 30px;
    width: 30px;
    height: auto;
}

.btn-dica{
    position: absolute;
    bottom: 20px;
    right: 40px;
    border-radius: 5px;
    height: 40px;
    padding: 3px;
    background-image: url("imagens/back.png");
    background-size: cover;
    font-family: 'Rotunda';
    color: black;
    font-weight: bolder;
    text-align: center;
    font-size: 25px;
    box-shadow: 0 0 19px 6px rgba(215, 183, 41, 0.57) inset,
            0 0 7px 1px #e3b218,
            0 0 6px 6px #dce7ee,
            0 0 1px 10px #ffd031,
            0 0 19px 19px rgba(215, 177, 41, 0.38);
}

.scoref{
    z-index: 12;
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 5%;
    transition: left 500ms;
    border-radius: 50px;
    width: 65%;
    height: 90%;
    text-align: center;
    font-family: 'Rotunda';
    font-weight: bolder;
    font-size: 50px;
    background-image: url("imagens/bib.png");
    background-size: cover;
    box-shadow: 0 0 0 5px #000000,
            0 0 0 13px #cec8c0;

}

.scoref-grid{
    display: grid;
    width: 100%;
    gap: 0px;
    row-gap: 0px;
    grid-template-columns: repeat(2, 440px);
    justify-content: center;
    align-self: center;
    justify-self: center;

}

.scpf{
    position: relative;
    transition: opacity 600ms;
    opacity: 0;
    display: none;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
    width: 400px;
    background-color: rgba(112, 255, 121, 0.259);
    height: 20px;
    background-size: cover;
    font-family: 'Rotunda';
    color: black;
    font-weight: bolder;
    text-align: center;
    font-size: 20px;
    box-shadow: 0 0 0 1px #5feb76d5;
}

.scpf1{
    transition: opacity 600ms;
    opacity: 0;
    background-image: url("imagens/back.png");
    background-size: cover;
    width: 280px;
    height: 100px;
    font-size: 30px;
    border-radius: 20px;
    background-color: black;
    color: #fddc70;
    font-family: 'Rotunda';
    font-weight: bolder;
    box-shadow: 0 0 19px 5px rgba(255, 238, 0, 0.57) inset,
    0 0 9px 3px rgba(255, 213, 0, 0.81),
    0 0 6px 9px #dce7ee,
    0 0 1px 12px #ffee31,
    0 0 23px 18px rgba(255, 221, 0, 0.36);

}

.scpf2, .scpf3{
    transition: opacity 600ms;
    opacity: 0;
    background-image: url("imagens/back.png");
    background-size: cover;
    width: 200px;
    height: 80px;
    font-size: 20px;
    border-radius: 20px;
    font-family: 'Rotunda';
    font-weight: bolder;
}

.scpf2{
    color: #70dcfd;
    box-shadow: 0 0 19px 5px rgba(0, 255, 234, 0.57) inset,
    0 0 9px 3px rgba(0, 208, 255, 0.81),
    0 0 6px 9px #dce7ee,
    0 0 1px 12px #31ffff,
    0 0 23px 18px rgba(0, 255, 234, 0.36);

}

.scpf3{
    color: #ff4949;
    box-shadow: 0 0 19px 5px rgba(195, 0, 0, 0.57) inset,
    0 0 9px 3px rgba(255, 0, 0, 0.81),
    0 0 6px 9px #dce7ee,
    0 0 1px 12px #ff3131,
    0 0 23px 18px rgba(255, 0, 0, 0.36);

}

.others{
    display: flex;
    justify-content: space-around;
    width: 80%;
}

.options{
    display: grid;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    gap: 20px;
}

.botaoresposta{
    width: 450px;
    height: 220px;
    color: rgb(0, 0, 0);
    font-size: 30px;
    font-weight: bold;
    border-radius: 40px;
    background-color: transparent;
    border: 5px solid black;
}